"""Update Post model

Revision ID: 4c3019d4b94d
Revises: b4c45df2f03a
Create Date: 2020-12-14 00:16:07.773005

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '4c3019d4b94d'
down_revision = 'b4c45df2f03a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('posts', sa.Column('in_archive', sa.Boolean(), server_default='0', nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('posts', 'in_archive')
    # ### end Alembic commands ###
